class CreateMOdrRepRibs < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_rep_ribs do |t|
      t.string :iban
      t.string :bic
      t.string :name
      t.references :admin, foreign_key: true
      t.boolean :admin_valid
      t.boolean :confirmed
      t.integer :m_odr_rep_id
      t.integer :nbr_virements
      t.string :bank_name
      t.text :bank_adress
      t.text :notes

      t.timestamps
    end
  end
end
